/*
 * blankscreen.h - Screen that disables the display
 * Copyright (C) 2024  Alexander Rosenberg
 *
 * This program is free software: you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation, either version 3 of the License, or (at your option) any later
 * version. See the LICENSE file for more information.
 */
#ifndef INCLUDED_BLANKSCREEN_H
#define INCLUDED_BLANKSCREEN_H

#include "screen.h"

/*
 * Create a new blank screen that will simply disable the display.
 */
Screen *blank_screen_new(void);

#endif
