dnl The following line enables macro expansion in # comments
changecom(`//')
# These options do not have default value and MUST be set before running

# LCD pins (the ones below match up with the diagram in README.md)
# Register select
rs_pin = 4
# Read-write
rw_pin = 17
# Enable
en_pin = 27
# Optional backlight pin, set to -1 to disable
bl_pin = 26
# d0-d7
data_pins = 22 10 9 11 5 6 13 19 

# Button pins
sel_pin = 14
back_pin = 15
up_pin = 18
down_pin = 23

# Options below this comment have compile-time defaults (which are show below)

# GPIO device file
#gpio_file = DEFAULT_GPIO_DEVICE

# sysctl(8) keys for the temperature sensor
#temp_key = DEFAULT_TEMP_KEY
#humid_key = DEFAULT_HUMID_KEY
# Set to empty to disable
#fail_key = DEFAULT_FAIL_KEY

# Number of temperature sensor fails before exit
#fail_limit = DEFAULT_FAIL_LIMIT

# Database location
#database_location = DEFAULT_DATABASE_LOCATION

# Time between data points, note that this is probably limited by the kernel's
# gpioths driver (5 seconds)
#refresh_time = DEFAULT_REFRESH_TIME

# Temperature unit F for Fahrenheit, C for Celsius
#temp_unit = DEFAULT_TEMP_UNIT

# The base name for export, .sqlite3 will be appended for SQLite exports and
# .csv will be appended for CSV exports
#export_file_name = DEFAULT_EXPORT_FILE_NAME

# The timezone used. This is overridden by the environment variable TZ. See the
# tzset(3) manual page for more information about the format of this. Leave
# blank for system default
#timezone = DEFAULT_TIMEZONE
